[song]
name = FAILURE GIRL - MARETU Remix
artist = Kairiki Bear, MARETU
album = DARLING SYNDROME
genre = J-Rock
year = 2021
song_length = 185812
charter = Ardebitis
diff_band = 0
diff_guitar = 5
diff_bass = 0
diff_drums = 0
diff_keys = 0
diff_guitarghl = 0
diff_bassghl = 0
preview_start_time = 42350
icon = 0
playlist_track = 2
track = 2
album_track = 17
delay = 0
loading_phrase = 
